@charset "utf-8";
@import "fonts.css";
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: capitalize;
    font-family: su-rg;
    color: #fff;
    font-size: 14px;
}

.tooltip {
    z-index: 1100 !important;
}

.tooltip-inner {
    max-width: 200px;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    background-color: #1e5fcc;
    border-radius: 0.25rem;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
}

.tooltip .tooltip-arrow {
    display: none;
}

.tooltip.top {
    padding: 5px 0;
}

body {
    padding: 0;
    margin: 0;
}

.wrapper {
    overflow-x: hidden;
    background-color: #000;
    background-image: url(../images/body-bj.png);
    background-repeat: repeat;
}

select {
    display: inline-block;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: middle;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

ul {
    list-style: none;
}

iframe {
    width: 100% !important;
    border: 0 !important;
    height: 100%;
}

::-moz-selection {
    background-color: #fabb37;
    color: #fff;
}

::selection {
    background-color: #fabb37;
    color: #fff;
}

a,
a:hover,
a:visited,
a:link {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

a {
    display: inline-block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
}

p {
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-weight: normal;
    line-height: 1.3;
}

.modal-open {
    overflow: hidden !important;
}

.modal-backdrop.in {
    opacity: .9;
}

input,
select,
textarea {
    vertical-align: middle;
    margin: 0;
    padding: 0;
    outline: 0;
}

textarea {
    resize: none;
}

.form-control {
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    font-size: 13px;
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: none;
    text-transform: none;
    border: 1px solid #dfdfdf;
    margin-bottom: 0;
}

.form-control::placeholder {
    color: #bbb;
}

textarea.form-control {
    height: 100px!important;
}

.form-group,
.form-control {
    margin-bottom: 0;
}

.form-control:focus {
    border-bottom-color: #fabb37;
    -webkit-box-shadow: 0 1px 0 0 #fabb37;
    box-shadow: 0 1px 0 0 #fabb37;
    color: #303030;
}

.row {
    margin-bottom: 0;
}

.col-xs-12 {
    padding: 0;
}

.dropdown-menu {
    border-radius: 0;
    right: 0;
    top: 100%;
    left: auto;
    margin: 0;
    border: 0;
    transition: all .3s;
}

.owl-carousel {
    direction: ltr;
}

.dropdown-menu li {}

.dropdown-menu li:after {
    display: none;
}

.dropdown-menu li a {
    display: block !important;
    margin: 0 !important;
    font-size: 15px !important;
    padding: 5px 15px !important;
    line-height: normal !important;
}

.dropdown-menu li a:after {
    display: none;
}

i {
    color: inherit;
    font-style: normal;
}

#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    overflow-x: hidden;
    background-color: #000;
    background-image: url(../images/body-bj.png);
    background-repeat: repeat;
}

.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    padding: 0;
    list-style: none;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}


#progress-message {
    font-size: 14px;
    color: #fff;
    text-align: center;
    animation: blink 2s infinite;
    margin-top: 5px;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}



.toTop {
    background-color: #fabb37;
    color: #fff;
    position: fixed;
    bottom: 100px;
    right: -60px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    line-height: 40px;
    border-radius: 7px;
    z-index: 22;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.07);
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.07);
    text-align: center;
}

.toTop:hover {
    background-color: #1f1f1f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .5s;
    transition: all .5s;
}

.toTop i {
    font-size: 18px;
    -webkit-transition: all .5s;
    transition: all .5s;
    color: #fff;
}

.toTop:hover i {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all .5s;
    transition: all .5s;
}

.main-head {
    position: relative;
    text-align: center;
    padding: 50px 0 70px;
}

.main-head:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 27px;
    background-image: url(../images/top-head.png);
    background-position: center;
}

.main-head .logo {}

.main-head .logo a {}

.main-head .logo img {
    width: 500px;
}

.main-head .quote {
    position: relative;
    margin-bottom: 32px;
}

.main-head .nav-menu {}

.main-head .nav-menu ul li {
    display: inline-block;
    position: relative;
    margin-left: 20px;
}

.main-head .nav-menu ul li.has-menu-children {}

.main-head .nav-menu ul li.has-menu-children ul {}

.main-head .nav-menu ul li a {
    display: inline-block;
    transition: all .3s;
}

.main-head .nav-menu ul li a:hover,
.main-head .nav-menu ul li a.active{
    color: #fabb37;
    transition: all .3s;
}

.main-head .nav-menu ul li.has-menu-children ul li,
.main-head .nav-menu ul li.has-menu-children ul li a {
    display: block !important;
    color: #000;
    margin: 0;
}

.main-head .nav-menu ul li.has-menu-children ul li a {
    padding: 5px 12px !important;
    font-size: 13px !important;
}

.main-head .nav-menu ul li.has-menu-children ul li a:after {
    display: none;
}

.main-head .nav-menu ul li.has-menu-children ul li a:hover {
    background-color: #fabb37;
    color: #fff;
    transition: all .3s;
}

.main-head .nav-menu ul li.has-menu-children ul {
    opacity: 0;
    visibility: hidden;
    top: 120%;
    transition: all .3s;
    border-radius: 5px;
    overflow: hidden;
    position: absolute;
    min-width: 150px;
    background-color: #fff;
    z-index: 99;
}

.main-head .nav-menu ul li.has-menu-children:hover ul {
    display: block;
    top: 100%;
    opacity: 1;
    visibility: visible;
    transition: all .3s;
}


.main-head .nav-menu ul li.has-menu-children a:after {
    font-family: FontAwesome;
    content: "\f0d7";
    display: inline-block;
    margin-right: 10px;
    transition: all .3s;
}

.main-head .nav-menu ul li.has-menu-children:hover a:after {
    transform: rotate(180deg);
    transition: all .3s;
}

.about {
    padding-bottom: 100px;
}

.about .about-img {
    float: left;
    border-radius: 20px;
    overflow: hidden;
    min-height: 300px;
}

.about .about-img img {
    min-height: 300px;
    width: 100%;
}

.about .about-data {}

.about .about-data span {
    font-size: 30px;
    margin-bottom: 5px;
}

.about .about-data h3 {
    font-size: 50px;
    font-family: su-bd;
    margin-bottom: 30px;
}

.about .about-data p {
    font-size: 15px;
    margin-bottom: 20px;
}

.btn {
    display: inline-block;
    background-color: #393939;
    padding: 5px 25px;
    border-radius: 50px;
    transition: all .3s;
    outline: 0;
}

.btn:hover {
    background-color: #fabb37;
    color: #fff;
    transition: all .3s;
}

.writes {
    padding-bottom: 80px;
}

.sec-head {
    text-align: center;
    margin-bottom: 80px;
}

.sec-head h3 {
    display: inline-block;
    position: relative;
    padding-bottom: 40px;
    font-family: su-bd;
    font-size: 38px;
}

.sec-head h3:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(../images/head-spir.png);
    width: 350px;
    height: 27px;
    background-position: center;
    background-repeat: no-repeat;
    right: 50%;
    transform: translateX(50%);
}

.writes .block {
    padding: 10px;
}

.writes .block .inner {}

.writes .block .inner .item {
    position: relative;
    height: 460px;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 20px;
}

.writes .block .inner .item img {
    height: 100%;
    width: 100%;
}

.writes .block .inner .item:last-of-type {
    margin-bottom: 0;
}

.caption {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

.inner:hover .caption {
    opacity: 1;
    visibility: visible;
    transition: all .3s;
}

.caption a {
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    border: 2px solid #fff;
    font-size: 28px;
    border-radius: 100%;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
}

.inner:hover .caption a {
    top: 50%;
    opacity: 1;
    visibility: visible;
    transition: all .3s;
}

.inner:hover .caption a:hover {
    background-color: #fabb37;
    border-color: #fabb37;
    color: #fff;
    transition: all .3s;
}

.writes .block:nth-of-type(1) .inner .item:nth-of-type(1),
.writes .block:nth-of-type(1) .inner .item:nth-of-type(2) {
    height: 220px;
}

.load-more {
    margin-top: 60px;
    text-align: center;
}

.poets {
    padding-bottom: 80px;
}

.poets .item {
    padding: 10px 10px 0;
}

.poets .item .item-inner {
    transition: all .3s;
    text-align: center;
}

.poets .item .item-inner:hover {
    transform: translateY(-5px) scale(1.03);
    box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.12);
    transition: all .3s;
}

.poets .item .item-inner img {
    height: 200px;
    border-radius: 20px;
    margin-bottom: 15px;
    border: 4px solid rgba(255, 239, 202, 0.75);
}

.poets .item .item-inner a {
    color: #fff;
    font-family: su-bd;
    font-size: 18px;
    transition: all .3s;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.poets .item .item-inner a:hover {
    color: #fabb37;
    transition: all .3s;
}

.owl-controls .owl-buttons div .slider-right,
.owl-controls .owl-buttons div .slider-left {
    background-color: transparent;
    position: absolute;
    top: 42%;
    transform: translateY(-42%);
    margin: 0;
    color: #d5d7dd;
    cursor: pointer;
    line-height: 0;
    text-align: center;
    font-size: 30px;
    z-index: 5;
    -webkit-transition: all .3s;
    transition: all .3s;
}


.owl-controls .owl-buttons div .slider-right {
    right: -20px;
}

.owl-controls .owl-buttons div .slider-left {
    left: -20px;
}

.owl-controls .owl-buttons div .slider-right:hover,
.owl-controls .owl-buttons div .slider-left:hover {
    color: #fabb37;
    transition: all .3s;
}

.owl-controls {
    margin: 0;
}

.owl-controls .owl-buttons div {
    padding: 0;
    opacity: 1;
    margin: 0;
    display: block;
}

.say {
    padding-bottom: 80px;
}

.say .block {
    padding: 15px;
}

.say .block .inner {}

.say .block .item-img {
    width: 150px;
    height: 130px;
    border-radius: 20px;
    overflow: hidden;
    margin-left: 25px;
    float: right;
    border: 4px solid rgba(255, 239, 202, 0.75);
}

.say .block .item-img img {
    width: 150px;
    height: 130px;
}

.say .block .item-data {
    overflow: hidden;
    position: relative;
}

.say .block .item-data .title {
    font-family: su-bd;
    font-size: 20px;
    max-width: 99%;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    transition: all .3s;
}

.say .block .item-data .title:hover {
    color: #fabb37;
    transition: all .3s;
}

.say .block .item-data p {
    max-height: 62px;
    overflow: hidden;
}

.say .block .item-data .readmore {
    position: absolute;
    bottom: -2px;
    left: 0;
    color: #fabb37;
    z-index: 1;
    background-color: #080808;
    display: inline-block;
    padding: 0px 11px;
}

.say .block .item-data .readmore:hover {
    text-decoration: underline;
}

.main-footer {
    overflow: hidden;
}

.footer-top {
    padding-bottom: 80px;
}

.footer-top .footer-item {}

.footer-top .footer-item ul {
    display: inline-block;
}

.footer-top .footer-item:nth-of-type(2) {
    padding-left: 30px;
}

.footer-top .footer-item:nth-of-type(2) ul:last-of-type {
    margin-right: 50px;
}

.footer-top .footer-item h4 {
    font-family: su-bd;
    font-size: 19px;
    margin-bottom: 35px;
}

.footer-top .footer-item ul li {
    display: block;
    margin-bottom: 3px;
}

.footer-top .footer-item ul li:last-of-type {
    margin-bottom: 0;
}

.footer-top .footer-item ul li a {
    display: inline-block;
    transition: all .3s;
}

.footer-top .footer-item ul li a:before {
    font-family: FontAwesome;
    content: "\f0d9";
    display: inline-block;
    margin-left: 7px;
}

.footer-top .footer-item ul li a:hover {
    color: #fabb37;
    padding-right: 5px;
    transition: all .3s;
}

.footer-top .footer-item .f-social a {
    display: inline-block;
    width: 50px;
    line-height: 50px;
    height: 50px;
    background-color: #5f5e69;
    text-align: center;
    font-size: 22px;
    margin: 0 0 9px 5px;
    transition: all .3s;
}

.footer-top .footer-item .f-social .fb:hover {
    background-color: #3b5998;
}

.footer-top .footer-item .f-social .tw:hover {
    background-color: #00aced;
}

.footer-top .footer-item .f-social .sn:hover {
    background-color: #fcff00;
}

.footer-top .footer-item .f-social .gb:hover {
    background-color: #dd4b39;
}

.footer-top .footer-item .f-social .bh:hover {
    background-color: #0072b1;
}

.footer-top .footer-item .f-social .in:hover {
    background-color: #007bb6;
}

.footer-top .footer-item .f-social .insta:hover {
    background-color: #517fa4;
}

.footer-top .footer-item .f-social .pin:hover {
    background-color: #cb2027;
}

.footer-top .footer-item .gallery a {
    width: 80px;
    height: 60px;
    border-radius: 15px;
    overflow: hidden;
    margin: 0 0 3px 6px;
    opacity: .5;
    transition: all .3s;
}

.footer-top .footer-item .gallery a:hover {
    opacity: 1;
    transform: scale(1.05);
    transition: all .3s;
}

.footer-top .footer-item .gallery a img {
    width: 80px;
    height: 60px;
}

.footer-bottom {
    border-top: 1px solid #4f4f4f;
    padding: 25px 0;
}

.footer-bottom p {
    display: inline-block;
    color: #cfcfcf;
    font-size: 18px;
}

.footer-bottom a {
    float: left;
}

.open-menu {
    width: 100%;
    padding: 10px 0;
    border-radius: 50px;
    border: 0;
    background-color: #fcbc36;
    color: #000;
    font-family: su-bd;
    outline: 0;
    font-size: 17px;
    display: none;
}

.open-menu i {
    margin-left: 5px;
    vertical-align: baseline;
}

.open-menu.active i:before {
    content: "\f00d";
}

.about-extra .block{
    padding: 15px;
}

.about-extra .block:first-of-type{
    padding-right: 0;
}

.about-extra span{
    font-size: 30px;
    margin-bottom: 35px;
    display: block;
}

.about-extra p{
overflow: hidden;
    max-height: 63px;
}

.pagination-gar{
    text-align: center;
    direction: ltr;
}

.pagination-gar li{
    display: inline-block;
}

.pagination-gar li a{
    display: inline-block;
    border: 1px solid #616161;
    border-radius: 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin: 0 3px;
    transition: all .3s;
}

.pagination-gar li:first-child a,
.pagination-gar li:last-child a{
    border: 0;
    font-size: 25px;
}

.pagination-gar li a:hover,
.pagination-gar li a.active{
    border-color: #fabb37;background-color: #fabb37;
    color: #fff;
    transition: all .3s;
}

.single-time{
    margin:  30px 0;
}

.single-time h5{
    display: inline-block;
    margin-left: 20px;
}

.single-time h5 i{
    margin-left: 5px;color: #fabb37;vertical-align: baseline;
}

.single-time h5 a{
    
}

.single-time h5 a:hover{
    color: #fabb37;text-decoration: underline;
}

.single-sh3r{
    width: 50%;
    float: right;
}

.single-sh3r li{
    display: block;
/*    width: 50%;*/
/*    float: right;*/
    margin-bottom: 8px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.single-sh3r.v2{
        padding-right: 20px;
}

.poems{
    padding-bottom: 70px;
}

.poems .block{
    padding: 15px;
    margin-bottom: 15px;
}


.poems .inner .item-img{
    height: 275px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 25px;
}

.poems .inner .item-img img{
    height: 275px;width: 100%;transition: all .3s;
}

.poems .inner:hover .item-img img{
    transform: scale(1.2);transition: all .3s;
}

.poems .inner .item-data{
    
}

.poems .inner .item-data .data-ex{
    width: 65px;
    float: right;
    margin-left: 20px;
}

.poems .inner .item-data .data-ex ul li{
    display:block;
    padding: 5px 0;
    border-bottom: 1px solid #fabb37;
    text-align: center;
    line-height: 1;
}

.poems .inner .item-data .data-ex ul li:first-child{
    padding-top: 0;
}

.poems .inner .item-data .data-ex ul li:last-child{
    border: 0;
}

.poems .inner .item-data .data-ex ul li span{
    
}

.poems .inner .item-data .data-ex ul li:first-child span{
    font-size: 22px;
}

.poems .inner .item-data .data-gen{
    overflow: hidden;
}

.poems .inner .item-data .data-gen a{
    overflow: hidden;
    max-width: 99%;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: su-bd;
    font-size: 20px;
}

.poems .inner .item-data .data-gen a:hover{
    color: #fabb37;
}

.poems .inner .item-data .data-gen p{
          overflow: hidden;
    max-height: 61px;
    min-height: 61px;
}

.poetic .item-img{
        height: 190px !important;
    width: 190px !important;
    border: 0 !important;position: relative;
}

.poetic .item-img img{
    width: 100%!important;
    height: 100%!important;
}

.poetic .caption{
    opacity: 1;
    visibility: visible;background-color: rgba(0, 0, 0, 0.34);
}

.poetic .caption a{
    opacity: 1;
    visibility: visible;
    transition: all .3s;
    top: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 19px;
    
}

.poetic .item-data .title{
    font-size: 17px;
}

.poetic .item-data p {
    max-height: 84px;
    overflow: hidden;
}

.poetic-head{
    margin-bottom: 50px;
}

.poetic-head h3{
        font-family: su-bd;
    font-size: 32px;
    margin-bottom: 15px;
}

.poetic-head h3 i{
    margin-left: 5px;
}

.poetic-head p{
    font-size: 25px;
}

.poetic .inner{
    display: table;
    width: 100%;
}

.poetic .block {
    padding: 50px 0;
    border-bottom: 1px solid #333;
}

.poetic .sec-body .block:nth-of-type(1){
    padding-top: 0;
}

.poetic .sec-body .block:last-of-type{
    border: 0;
    padding-bottom: 0;
}

.poetic .about-data h3{
    font-size: 25px;
}

.about .about-data p{
    line-height: 1.9;
}

.contact{
    padding-bottom: 70px;
}

.contact .form-group{
    margin-bottom: 15px;
}

.contact .form-group .form-control{
    height: 50px;
    border-radius: 15px;
    padding-right: 15px;
    font-size: 13px;width: 100%;
}

.contact .form-group textarea.form-control{
    height: 220px !important;
}

.contact .contact-form {
    padding-left: 30px;
}

.contact .contact-img{
    height: 450px;float: left;
    border-radius: 30px;
     overflow: hidden;
}

.contact .contact-img img{
    width: 100%;
    height: 450px;
}

.contact .form-group .btn{
    background-color: #fabb37;
    border: 0;
    padding: 10px 40px;
    font-family: su-bd;
    cursor: pointer;
}